<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[体育资讯-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3971.html</guid>
<title><![CDATA[意甲三强全胜 本轮欧洲冠军联赛意甲抢分凶猛]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[(记者 崔宁宁)昨日，欧冠小组赛第2轮，AC米兰坐镇主场以2：0击败捷克冠军比尔森。伊布下半场点球破门，随后他助攻卡萨诺打进第二球。　　本轮欧冠当中，意甲三强全胜，不经意间，曾经的欧洲第一联赛似乎恢复了强大的本色。　　早在欧冠分组结束后，很多人都为意甲三强的前景担忧，那不勒斯被分在公认的“死亡之组”，米兰要面对如日中天的巴萨。然而事实证明，到目前为止外界的担心有些多余，因为意甲三强本赛季在欧冠的前6战里，合计战绩是3胜2平1负。除去国米主场翻船之外，2场平局都是以弱敌强的尊严之战，尤其是米兰做客...]]></description>
<link>http://localhost/News/?3971.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:28:05 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3970.html</guid>
<title><![CDATA[阿巴斯：易建联很不好防 CBA是亚洲最好的联赛]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[在CBA已经打了两年，阿巴斯说：“CBA是亚洲最好的联赛，今年CBA又有很多NBA球星加入，水平肯定会更进一步。”谈到新赛季在福建男篮的目标时，阿巴斯说：“我们进前八应该问题不大。”　　阿巴斯是福建男篮中唯一参加了亚锦赛的球员，在这届亚锦赛中，他也有不错的表现，带领约旦队打进了亚锦赛的决赛。遗憾的是最后以1分惜败给中国队，错失了直接晋级伦敦奥运会的机会。日前，阿巴斯已经来到了晋江，并且随队参加了训练。来到晋江的阿巴斯讲述他与亚锦赛的一些故事以及他对新赛季在福建队的一些憧憬。　　关于亚锦赛　　为中...]]></description>
<link>http://localhost/News/?3970.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:28:03 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3969.html</guid>
<title><![CDATA[李娜再获商业合同 总代言费直冲5000万美元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[法网夺冠，走下赛场，李娜径直走进财务官的办公室，领取了一张写着120万欧元的巨额支票。那时的她也许还没意识到，迎接她的财富宝库大门，才刚刚打开了一个角……　　本周末，中国网球公开赛就将拉开战幕，而娜姐则是一边备战一边吸金。赛前，她正式同国内某矿泉水品牌签约，代言费用达到千万元人民币。　　作为亚洲第一个大满贯冠军，娜姐在世界网坛都相当受关注，她也自然成为广告女皇。娜姐的经纪人在接受采访时多次表示，想要和李娜签约的企业实在太多，几乎每天都接到想要邀请娜姐代言的电话和邮件。　　娜姐的团队对于每一个代言...]]></description>
<link>http://localhost/News/?3969.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:28:02 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3968.html</guid>
<title><![CDATA[科比要价1500万美元一年 博洛尼亚队眼睛都不眨]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[如果有钱请呼我！这是科比日前向欧洲球队发出的信息，他同时给自己开出了1500万美元的天价年薪。　　这样的价格吓退买家了吗？没有！一直追逐科比的意大利博洛尼亚队不仅不砍价，反而往上加价。一年1500万美元，折合月薪也就125万美元，我给你翻倍，一个月250万美元，来不来！　　据欧洲媒体《Sportando》消息，博洛尼亚在听到科比1500万美元的要求之后，一度非常惊讶，但俱乐部老板最终还是决定追逐科比，这也是他们的最后一搏。　　目前，整个意大利篮球联赛都在关注科比是否到来。昨日，意大利篮协原本应当...]]></description>
<link>http://localhost/News/?3968.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:28:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3967.html</guid>
<title><![CDATA[高投入高回报 恒大书写中超“凯泽神话”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中超联赛第26轮，广州恒大客场4：1战胜陕西人和。以领先国安14分的优势提前四轮夺得2011赛季中超冠军。　　1999年，辽宁离复制“凯泽神话”功亏一篑。时隔12年，广州恒大终于完成伟业。　　高投入，高回报　　人们在震惊一支升班马如何能展现出如此惊人的爆发力时，都不能忽视其中许家印的重金打造。无论你是否认可恒大模式，都必须承认这样一个事实：想要成绩，就必须要付出。或许在金钱上的诚意，会是促使中国足球复兴的第一步。　　恒大接手广州足球队两年，一支原来还是中甲的球队就夺得联赛冠军，这创造了中国足球的...]]></description>
<link>http://localhost/News/?3967.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:27:59 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3966.html</guid>
<title><![CDATA[中超只是浮云亚冠才是王道：称霸亚洲，钱非万能]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[虽然竞技水平相距十万八千里，但广州恒大之所以可以动辄被媒体与皇马、曼城扯上关系，原因就一个字：钱。这支本赛季号称投入3亿元人民币，轻松愉快地提前四轮以升班马姿态拿下中超冠军的“超级‘钱’水艇”，已经在中超赛场奠定了不可动摇的霸主地位。而对于那位发誓把“金元足球”进行到底的地产大亨许家印来说，继续把这块推动他“地产帝国”的足球金字招牌擦亮，无疑是未来几年内最好的办法——当中超冠军已成掌中物，许老板的下一步必须是角逐亚冠，称霸亚洲，成为中国足球职业化以来真正意义上第一支夺取亚洲冠军的王者之师。　　【...]]></description>
<link>http://localhost/News/?3966.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:27:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3965.html</guid>
<title><![CDATA[深圳商报：恒大在亚冠算哪棵“葱”？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[对中超已经提不起太大兴趣，这样的心理对恒大而言并不算“托大”。事实上从赛季投入到球队构成，尤其是经过一个中超赛季的洗礼之后，恒大的确有理由让任何中超对手望其项背，而任何一支目前亚洲范围内的强队，也都已经真实地感受到来自“中超恒大”的威力。　　从恒大本赛季与中超传统强队的战绩来看，面对北京国安、山东鲁能、天津泰达、浙江绿城、陕西人和、上海申花这些所谓中超豪门，恒大多是兵不血刃完胜。除赛季两平国安，恒大主场4比0泰达、2比0山东鲁能、2比0陕西，客场4比1陕西、2比0申花、3比1绿城、1比0泰达，能...]]></description>
<link>http://localhost/News/?3965.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:27:56 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3964.html</guid>
<title><![CDATA[恒大夺冠 启示深足：绝非“烧钱”那么简单]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[广州恒大提前4轮中超加冕，创造了中国的“凯泽斯劳滕神话”；而与此同时，深圳茅台红钻队却在保级的泥潭中苦苦挣扎，一俱乐部官员甚至私下里绝望地承认：深足这个赛季99%降级了。穗深足球走向了两个极端：一个从升班马到中超冠军，一个从盛极一时到濒临降级。个中原因似乎都摆在桌面上：钱不是万能的，没钱却是万万不能的。可如果我们仔细琢磨琢磨，又发现这里面的细节远非“烧钱”或者“欠钱”那么简单。　　高投入才有高回报　　从2010年3月至今，恒大在足球领域的投入已经超过了3亿元。高投入换来了品牌的高关注度：本赛季恒...]]></description>
<link>http://localhost/News/?3964.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:27:55 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3963.html</guid>
<title><![CDATA[深圳商报：巴萨王者归来]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[切尔西被逼平，AC米兰赢得也不轻松，巴萨却在欧冠赛场大放异彩——5比0狂胜鲍里索夫，目前的巴萨处于自己的又一个顶峰时期。　　巴萨球风有一种很霸道的排他性。他们的进攻、节奏变化很恐怖。巴萨喜欢在后场缓慢地倒脚，既能够观察对方防线的漏洞，又能分散对方的注意力，让对手的神经一时紧张不起来。然后一旦过了中场，传球速度明显快起来了——哈维是中场发动机，梅西是锋线杀手，他们的组合令天下的门将们提心吊胆。　　除了“哈梅组合”，巴萨用自己的技术和团队意识，达到了很多球队梦寐以求的境界。巴萨的优势，是建立在一个更...]]></description>
<link>http://localhost/News/?3963.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:27:54 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3962.html</guid>
<title><![CDATA[欧冠又是５比０！巴萨还只是轻度爆发？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[北京时间9月29日凌晨，梅西“轻度”发挥，比利亚“轻度”出力，佩德罗“轻度”进球，再加上主队“轻度”乌龙，巴萨在客场5比0大胜白俄罗斯球队鲍里索夫。上周西甲联赛，巴萨主场5比0击败比利亚雷亚尔，连续两场5比0，估计地球上只有巴萨才能做到。巴萨在本场比赛没有使出全力，因为法布雷加斯还一点发力的迹象都没有。真正巴萨是什么样子？9月17日8比0击败奥萨苏纳那场可以算个例子。还有谁能够击败巴萨？本赛季目前依然无解。...]]></description>
<link>http://localhost/News/?3962.html</link>
<category domain="http://localhost/Article_Class.asp?ID=91"><![CDATA[体育资讯]]></category>
<pubDate>2 October 2011 16:27:52 +0800</pubDate>
</item>
</channel>
</rss>